@font-face {
  font-family: "zt-icon"; /* Project id 5144769 */
  src: url('iconfont.woff2?t=1776306769889') format('woff2'),
       url('iconfont.woff?t=1776306769889') format('woff'),
       url('iconfont.ttf?t=1776306769889') format('truetype');
}

.zt-icon {
  font-family: "zt-icon" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.zt-upload:before {
  content: "\e96a";
}

.zt-email:before {
  content: "\e600";
}

.zt-phone:before {
  content: "\e62f";
}

.zt-weizhi1:before {
  content: "\e614";
}

.zt-jiantou:before {
  content: "\e60c";
}

.zt-tiktok:before {
  content: "\ecdc";
}

.zt-email-o:before {
  content: "\e730";
}

.zt-youtube:before {
  content: "\f274";
}

.zt-facebook:before {
  content: "\e801";
}

.zt-whatsapp:before {
  content: "\e8ea";
}

.zt-weizhi:before {
  content: "\e628";
}

.zt-linkedin:before {
  content: "\e8d5";
}

.zt-a-rightline-line:before {
  content: "\ea10";
}

.zt-play:before {
  content: "\e735";
}

.zt-xiazai:before {
  content: "\e665";
}

.zt-gou:before {
  content: "\e610";
}

.zt-fenxiang:before {
  content: "\e72f";
}

.zt-tuite:before {
  content: "\ee49";
}

.zt-instagram-fill:before {
  content: "\e64d";
}

.zt-search:before {
  content: "\e6b9";
}

.zt-left:before {
  content: "\e83d";
}

.zt-right:before {
  content: "\e840";
}

.zt-down1:before {
  content: "\e69b";
}

